@charset "UTF-8";
.splide {
	height: 500px;
}
.splide__slide {
	height: 500px;
}
.splide__slide span {
    position: absolute;
	content: "";
	display: block;
	text-align: center;
	background: black;
	height: 20px;
	color: white;
	font-size: 14px;
	border-radius: 4px;
	right: 20px;
    bottom: 5%;
	padding: 10px 20px;
}
@media only screen and (max-width: 1500px) {
.splide {
	height: 360px;
	}
.splide__slide {
	height: 360px;
	}
}
@media only screen and (max-width: 1200px) {
.splide {
	height: 250px;
	}
.splide__slide {
	height: 250px;
	}
}
@media only screen and (max-width: 767px) {
.splide {
	height: auto;
	}
.splide__slide {
	height: auto;
	}
.splide__slide span {
    bottom: 10%;
	}
}